SampleValuesEqual Struct Reference

`#include <SampleValue.h>`

Inheritance diagram for SampleValuesEqual:

## Public Member Functions

bool | operator() (const SampleValue *s1, const SampleValue *s2) const

## Member Function Documentation

## operator()()

bool SampleValuesEqual::operator() | ( | const SampleValue * | s1,
|  | const SampleValue * | s2 ) const

inline

The documentation for this struct was generated from the following file:

- SampleValue.h